Bug 991802 - [abrt] BUG: soft lockup - CPU#5 stuck for 22s! [Xorg:791]
[abrt] BUG: soft lockup - CPU#5 stuck for 22s! [Xorg:791]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:736d7f35807627fc87bde76033e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 09:29 EDT by Patrice FERLET
Modified: 2014-02-05 17:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:13:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (133.93 KB, text/plain)
2013-08-04 09:29 EDT, Patrice FERLET
no flags Details

  None (edit)
Description Patrice FERLET 2013-08-04 09:29:44 EDT
Description of problem:
Impossible to know how to reproduce... I only ask for halt

Additional info:
reporter:       libreport-2.1.5
BUG: soft lockup - CPU#5 stuck for 22s! [Xorg:791]
Modules linked in: xfs btrfs zlib_deflate raid6_pq libcrc32c xor usb_storage arc4 md4 nls_utf8 cifs dns_resolver fscache fuse ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi vhost_net tun macvtap macvlan snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_usb_audio snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt eeepc_wmi asus_wmi sparse_keymap iTCO_vendor_support acpi_cpufreq mperf coretemp kvm_intel kvm btusb bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media nouveau e1000e i2c_algo_bit ttm snd_page_alloc snd_timer snd rfkill soundcore microcode drm_kms_helper mei drm i2c_i801 i2c_core serio_raw ptp pps_core lpc_ich mfd_core uinput hid_logitech_dj mxm_wmi crc32_pclmul crc32c_intel ghash_clmulni_intel wmi video
CPU 5 
Pid: 791, comm: Xorg Not tainted 3.9.11-200.fc18.x86_64 #1 System manufacturer System Product Name/SABERTOOTH Z77
RIP: 0010:[<ffffffff81311de2>]  [<ffffffff81311de2>] ioread32+0x42/0x50
RSP: 0018:ffff880203ae5bf0  EFLAGS: 00000292
RAX: 00000000bad0ac13 RBX: 0000000000000000 RCX: ffff8801eab08e00
RDX: 00000000bad0ad77 RSI: ffffc9000b5a6488 RDI: ffffc9000b5a6488
RBP: ffff880203ae5bf8 R08: 00000000000003ff R09: 0000000000000000
R10: 0000000000010002 R11: 0000000000000001 R12: 0000000000000003
R13: 0000000000000286 R14: ffff8801dd130840 R15: ffff88020eba8b28
FS:  00007fd0287ff940(0000) GS:ffff88021ed40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000039e12f0 CR3: 0000000204ca5000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process Xorg (pid: 791, threadinfo ffff880203ae4000, task ffff880203ad9e40)
Stack:
 ffffffffa02239c5 ffff880203ae5c48 ffffffffa026c0e6 ffff880203ae5d28
 ffff880211435780 ffff880203ae5c48 0000000000000000 0000000000000000
 ffff880211435780 ffff880203ae5dd0 0000000000000006 ffff880203ae5d68
Call Trace:
 [<ffffffffa02239c5>] ? _nouveau_fifo_channel_rd32+0x15/0x20 [nouveau]
 [<ffffffffa026c0e6>] nouveau_dma_wait+0x2d6/0x5c0 [nouveau]
 [<ffffffffa0272556>] nouveau_gem_ioctl_pushbuf+0x4e6/0x1110 [nouveau]
 [<ffffffffa006f483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff810f4e77>] ? call_rcu_sched+0x17/0x20
 [<ffffffffa0272070>] ? nouveau_gem_ioctl_new+0x1b0/0x1b0 [nouveau]
 [<ffffffff811b1e0d>] ? d_free+0x5d/0x70
 [<ffffffff811bb32d>] ? mnt_get_count+0x4d/0x70
 [<ffffffff811af057>] do_vfs_ioctl+0x97/0x580
 [<ffffffff8129ebfa>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a0287>] ? file_has_perm+0x97/0xb0
 [<ffffffff811af5d1>] sys_ioctl+0x91/0xb0
 [<ffffffff81667f99>] system_call_fastpath+0x16/0x1b
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 a8 6e a1 81 48 89 e5 e8 90 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 ff ff ff 03 00
Comment 1 Patrice FERLET 2013-08-04 09:29:52 EDT
Created attachment 782490 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:25:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:13:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.